@charset "UTF-8";

/* header.css
**************************************************************************************/

/* header-layout
=============================================================================*/

#header {
    border-top: solid 3px #930e14;
}
#header .header-area-in {
    width:1200px;
    margin:0 auto;
    display: flex;
    justify-content: space-between;
}
#header .header-main {
    padding:27px 0 0 0;
}
#header .header-sub {
    padding:25px 0 27px;
    position:relative;
    width: 450px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

@media screen and (max-width: 767px){
#header .header-area-in {
    width: auto;
    display: block;
    position: relative;
    z-index: 70;
}
#header .header-main {
    padding: 15px 0 18px 10px;
    background: #ffffff;
    position: relative;
    z-index: 70;
}
#header .header-sub {
    width: 100%;
    display: block;
    padding: 0;
    position: static;
}
}

/* header-main
=============================================================================*/

@media screen and (max-width: 767px){
    #header .header-main .logo img  {
        width: 140px;
    }
}

/* header-sub
=============================================================================*/

#header .header-sub ul.header-sub-navi {
    position:absolute;
    top:15px;
    right:0;
}
#header .header-sub ul.header-sub-navi li {
    float:left;
    padding:0 0 0 10px;
}
#header .header-sub ul.header-sub-navi li a {
    padding:0 0 0 10px;
    background:url("../../image/contents-ar005.gif") no-repeat 0 center;
    line-height:1.4;
    font-size: 87.5%;
}

/*フォントサイズ変更*/
#header div#fontController {
    padding: 0 15px 15px 0;
}
#header div#fontController dt {
    float: left;
    font-size: 87%;
    padding: 6px 12px 0 0;
}
#header div#fontController dd {
    float:left;
    border: solid 1px #d1d1d1;
}
#header div#fontController dd.small {
    display: none;
}
#header div#fontController dd:last-child {
    padding-right:0;
}
#header div#fontController dd a {
    display:flex;
    justify-content: center;
    align-items: center;
    width: 44px;
    height:30px;
    color: #767676;
    font-size: 87%;
    text-decoration: none;
    text-align: center;
    box-sizing: border-box;
}
#header div#fontController dd.large a {
    min-width: 47px;
    font-size: 120%;
}
#header div#fontController dd.middle a {
    font-size: 87%;
}
#header div#fontController dd a:hover,
#header div#fontController dd a.reset-btn-on,
#header div#fontController dd a.large-btn-on{
    background-color: #930e14;
    color: #ffffff;
}

@media screen and (max-width: 767px){
    #header div#fontController {
        display: none;
    }
}

/*CONTACT*/
#header div.header-contact a {
    display: block;
    text-align: center;
    text-decoration: none;
    color: #930e14;
    font-size: 86%;
    border: solid 1px #930e14;
    padding: 5px 9px 5px 37px;
    background: url(../../image/header-ic001.png) no-repeat #ffffff 9px 8px / 18px auto;
    margin: 0 16px 0 0;
}
#header div.header-contact a:hover {
    color: #ffffff;
    background: url(../../image/header-ic001on.png) no-repeat #930e14 9px 8px / 18px auto;
}

@media screen and (max-width: 767px){
    #header div.header-contact {
        display: none;
    }
}

/*JAPANESE*/
#header div.header-japanese a {
    display: block;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    font-size: 86%;
    border: solid 1px #930e14;
    padding: 5px 9px 5px 36px;
    background: url(../../image/header-ic002.gif) no-repeat #930e14 8px 6px / 18px auto;
    margin: 0 0 15px;
}
#header div.header-japanese a:hover {
    color: #930e14;
    background: url(../../image/header-ic002on.png) no-repeat #ffffff 8px 6px / 18px auto;
}

@media screen and (max-width: 767px){
    #header div.header-japanese {
        display: none;
    }
}

/*サイト内検索*/
#header div.search-area-in {
    width:211px;
    height:32px;
    position:relative;
    margin:0;
}
#header div.search-area label {
    position: absolute;
    top: 7px;
    left: -52px;
    font-size: 87%;
}
#header div.search-area input.input-q {
    font-size:80%;
    width:211px!important;
    height:32px!important;
    border:1px solid #d1d1d1;
    border-radius: 16px;
    padding:2px;
    position:absolute;
    top:2px;
    left:0;
}
#header div.search-area #btn01 {
    width: 14px;
    position: absolute;
    right: 9px;
    top: 9px;
}

@media screen and (max-width: 767px){
    #header div.search-area {
        display: none;
        position: absolute;
        top: 70px;
        left: auto;
        right: auto;
        margin: auto;
        background: #f6f6f6;
        width: 100%;
        z-index: 65;
    }
    #header div.search-area::after {
        content: '';
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0.3);
        transition: all 0.5s;
        z-index: -1;
    }
    #header div.search-area-wrap {
        background: #f6f6f6;
        padding: 15px 15px;
    }
    #header div.search-area-in {
        margin: 0 auto;
    }
    #header div.search-area label {
        left: -48px;
    }
}

/*Site Map*/
#header .header-sitemap a {
    display: flex;
    align-items: flex-end;
    text-decoration: none;
    letter-spacing: 0.03em;
    color: #111111;
    padding: 5px 0 0 15px;
    background: url(../../image/header-ar001.png) no-repeat 0 13px;
    margin: 0 0 0 15px;
}
#header .header-sitemap a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 767px){
    #header .header-sitemap {
        display: none;
    }
}

/* gnavi
=============================================================================*/

#gnavi {
    width:1200px;
    margin:0 auto;
    background:#930e14;
}
#gnavi ul {
    display: flex;
    align-items: center;
}
#gnavi ul li {
    display: flex;
}
#gnavi ul li a {
    color: #fff;
    text-decoration: none;
    text-align: center;
    font-size: 106%;
    border-right: solid 1px #ad484c;
    padding: 10px 51.5px;
    display: flex;
    align-items: center;
    min-height: 60px;
}
#gnavi ul li:last-child a {
    border-right: none;
}
#gnavi ul li a:hover,
#gnavi ul li a.current {
    background-color: #80060c;
    opacity: 1;
}

@media screen and (max-width: 767px){
    #body-in .gnavi-area {
        display:none;
    }
}

/* SP menu
=============================================================================*/

#header .sp-menu-area {
    display: none;
}

@media screen and (max-width: 767px){
    #header .sp-menu-area {
        display: block;
    }
    #header .sp-menu-area p.sp-search-btn {
        position: absolute;
        right: 70px;
        top: 13px;
        z-index: 70;
    }
    #header .sp-menu-area p.sp-search-btn a img {
        width: 50px;
    }
    #header .sp-menu-area p.sp-menu-btn {
        position: absolute;
        right: 10px;
        top: 13px;
        z-index: 70;
    }
    #header .sp-menu-area p.sp-menu-btn a img {
        width: 50px;
    }
    #header .sp-menu-area .sp-menu-list {
        display: none;
        position: absolute;
        left: 0;
        top: 73px;
        width: 100%;
        z-index: 65;
    }
    #header .sp-menu-area .sp-menu-list .sp-menu-list-in {
        background: #f6f6f6;
    }
    #header .sp-menu-area .sp-menu-list::after {
        content: '';
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0.3);
        z-index: -1;
        transition: all 0.5s;
    }
    #header .sp-menu-list ul.menu-gnavi li a {
        display: block;
        text-decoration: none;
        color: #003399;
        padding: 12px 20px 14px;
        border-bottom: solid 1px #d3d3d3;
        background: url(../../image/header-ar002.png) no-repeat 10px center / 5px auto;
    }
    #header .sp-menu-list ul.menu-link {
        display: flex;
        justify-content: space-between;
        border-bottom: solid 1px #d3d3d3;
    }
    #header .sp-menu-list ul.menu-link li {
        width: 50%;
        text-align: center;
    }
    #header .sp-menu-list ul.menu-link li a {
        display: block;
        text-decoration: none;
        margin: 20px 10px;
        width: auto;
        border: solid 1px #930e14;
        font-size: 87%;
    }
    #header .sp-menu-list ul.menu-link li.link001 a {
        color: #930e14;
        padding: 9px 0 9px 25px;
        background-color: #ffffff;
        background-image: url(../../image/header-ic001.png);
        background-repeat: no-repeat;
        background-size: 18px auto;
        background-position: 40px 12px;
    }
    #header .sp-menu-list ul.menu-link li.link002 a {
        color: #ffffff;
        padding: 9px 0 9px 21px;
        background-color: #930e14;
        background-image: url(../../image/header-ic002.gif);
        background-repeat: no-repeat;
        background-size: 18px auto;
        background-position: 37px 10px;
    }
    #header .sp-menu-list .menu-bottom-link {
        text-align: center;
    }
    #header .sp-menu-list .menu-bottom-link a {
        display: inline-block;
        color: #003399;
        text-decoration: none;
        padding: 12px 0 12px 17px;
        background: url(../../image/header-ar001.png) no-repeat 0 center;
    }
}